# KamiApiRestrictionV1QueryAllProvinceRes

## Properties

| Name     | Type                    | Description | Notes                             |
| -------- | ----------------------- | ----------- | --------------------------------- |
| **list** | **Array&lt;string&gt;** |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiRestrictionV1QueryAllProvinceRes } from './api';

const instance: KamiApiRestrictionV1QueryAllProvinceRes = {
  list
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
